* {
    margin: 0;
    padding: 0;
    font-family: 'Red Hat Display', sans-serif;
}

.main {
    display: flex;
    height: 96vh;
}

.card {
    width: 330px;
    height: 570px;
    background: #ffffff;
    border-radius: 2rem;
    margin: auto;
}

.card__image {
    height: 160px;
    background: url(../img/illustration-hero.svg) round;
    border-radius: 2rem 2rem 0 0;
}

.card__info {
    display: flex;
    align-items: center;
    flex-direction: column;
    margin: 10px 24px;
}

.info__header {
    font-weight: 900;
    font-size: 1.5rem;
    margin: 20px 0;
    color: hsl(223, 47%, 23%);
}

.info__summary {
    font-family: 400;
}

.info__payment-plan {
    border-radius: 0.5rem;
    background-color: hsl(225, 100%, 98%);
    display: flex;
    flex-direction: row;
    align-items: center;
    height: 5rem;
    width: 100%;
}

.info__summary {
    text-align: center;
    line-height: 24px;
    color: hsl(224, 23%, 55%);
}

.info__payment-plan {
    margin: 25px 0;
}

.payment-plan__icon {
    padding: 0 16px;
}

.annual-plan__header {
    font-weight: 700;
    margin-bottom: 5px;
    color: hsl(223, 47%, 23%);
}

.annual-plan__coast {
    color: hsl(224, 23%, 55%);
    margin-top: 5px;
}

.payment-plan__anchor {
    padding: 0 16px;
    margin-left: auto;
    font-weight: 700;
}

.payment-plan__anchor:hover {
    cursor: pointer;
    color: hsl(246, 46%, 64%);
    text-decoration: none;
}

.card__accept-button {
    border-radius: 0.5rem;
    border-style: none;
    background-color: hsl(245, 75%, 52%);
    font-size: 1rem;
    color: #ffffff;
    height: 3rem;
    width: 100%;
    margin-bottom: 10px;
    font-weight: 700;
}

.card__accept-button:hover {
    cursor: pointer;
    background-color: hsl(245, 83%, 68%);
}

.card__cancel-button {
    border-radius: 0.5rem;
    border-style: none;
    background-color: #ffffff;
    font-size: 1rem;
    color: hsl(224, 23%, 55%);
    height: 3rem;
    width: 100%;
    font-weight: 700;
}

.card__cancel-button:hover {
    cursor: pointer;
    color: hsl(219, 23%, 29%);
}

.footer {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 4vh;
}

@media screen and (min-width: 769px) {
    .main {
        background: hsl(225, 100%, 94%) url(../img/pattern-background-desktop.svg) no-repeat;
        background-size: contain;
    }
}

@media screen and (max-width: 768px) {
    .main {
        background: hsl(225, 100%, 94%) url(../img/pattern-background-mobile.svg) no-repeat;
        background-size: contain;
    }
}